Library
Temp
UserSettings
Logs
obj
.vs
.idea/
.DS_Store
iOSBuild
mono_crash.*
Assets/TextMesh Pro/Examples & Extras
Assets/GameAssets
Assets/DynamicPrefabs
Assets/Samples
Assets/XR*
Assets/XRI*
*.csproj
*.sln
